body{text-align:center}
.cx_tabmenu {
	PADDING-TOP: 0px; BACKGROUND: url(../images/nav_gbg.gif) repeat-x left top;WIDTH: 972px;
}

#ddimagetabs {
	PADDING-LEFT: 18px;
}

#ddimagetabs A {
	PADDING-RIGHT: 21px; BORDER-TOP: #5d8ee2 1px solid; DISPLAY: inline; PADDING-LEFT: 22px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 33px; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 33px; TEXT-ALIGN: center; TEXT-DECORATION: none; font-weight:bold; border-right:#1d51ab 1px solid;BACKGROUND: url(../images/nav_bg.gif) repeat-x left 2px;
}

#ddimagetabs A:hover {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(../images/cx_menu_hover.jpg) no-repeat center bottom; COLOR: #fff
}

#ddimagetabs A.current {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(../images/cx_menu_hover.jpg)  no-repeat center bottom; COLOR: #d7dcbe
}

A.sclink:link {
}

A.sclink:visited {
}

A.sclink:hover {
}

#sclink1 {
}

#ddimagetabs #sclink1 {
}

#ddimagetabs #sclink1:hover {
	BORDER-TOP: #ff9900 1px solid
}

#ddimagetabs .current#sclink1 {
	BORDER-TOP: #ff9900 1px solid
}

#sc1 A:link {
}

#sc1 A:visited {
}

#sc1 A:hover {
}

#ddimagetabs #sclink2 {
}

#ddimagetabs #sclink2:hover {
	BORDER-TOP: #990099 1px solid
}

#ddimagetabs .current#sclink2 {
	BORDER-TOP: #990099 1px solid
}

#sc2 A:link {
}

#sc2 A:visited {
}

#sc2 A:hover {
}

#ddimagetabs #sclink3 {
}

#ddimagetabs #sclink3:hover {
	BORDER-TOP: #0099cc 1px solid
}

#ddimagetabs .current#sclink3 {
	BORDER-TOP: #0099cc 1px solid
}

#sc3 A:link {
}

#sc3 A:visited {
}

#sc3 A:hover {
}

#ddimagetabs #sclink4 {
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 12px;
}

#ddimagetabs #sclink4:hover {
	BORDER-TOP: #78ba00 1px solid
}

#ddimagetabs .current#sclink4 {
	BORDER-TOP: #78ba00 1px solid
}

#sc4 A:link {
}

#sc4 A:visited {
}

#sc4 A:hover {
}

#ddimagetabs #sclink5 {
}

#ddimagetabs #sclink5:hover {
	BORDER-TOP: #99cccc 1px solid
}

#ddimagetabs .current#sclink5 {
	BORDER-TOP: #99cccc 1px solid
}

#sc5 A:link {
}

#sc5 A:visited {
}

#sc5 A:hover {
}

#ddimagetabs #sclink6 {
}

#ddimagetabs #sclink6:hover {
	BORDER-TOP: #999999 1px solid
}

#ddimagetabs .current#sclink6 {
	BORDER-TOP: #999999 1px solid
}

#sc6 A:link {
}

#sc6 A:visited {
}

#sc6 A:hover {
}

#ddimagetabs #sclink7 {
}

#ddimagetabs #sclink7:hover {
	BORDER-TOP: #330099 1px solid
}

#ddimagetabs .current#sclink7 {
	BORDER-TOP: #330099 1px solid
}

#sc7 A:link {
}

#sc7 A:visited {
}

#sc7 A:hover {
}

#ddimagetabs #sclink8 {
	PADDING-LEFT: 22px;
	PADDING-RIGHT: 20px;
	BORDER-RIGHT: 0px solid;
}

#ddimagetabs #sclink8:hover {
	BORDER-TOP: #ff0000 1px solid
}

#ddimagetabs .current#sclink8 {
	BORDER-TOP: #ff0000 1px solid
}

#sc8 A:link {
}

#sc8 A:visited {
}

#sc8 A:hover {
}

#tabcontentcontainer {
	BACKGROUND: url(../images/sub_menu_bg.jpg) #fcfcfa repeat-x; WIDTH: 100%; HEIGHT: 27px
}

.tabcontent {
	DISPLAY: none; PADDING-TOP: 4px;PADDING-left: 60px
}

.tabcontent A:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-LEFT: 3px; CURSOR: pointer; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}

.tabcontent A:visited {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-LEFT: 3px; CURSOR: pointer; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; TEXT-DECORATION: none
}

.tabcontent A:hover {
	BACKGROUND: url(../images/cx_submenu_hover_grey.jpg) no-repeat center bottom; COLOR: #000000
}

#active_submenu {
	BACKGROUND: url(../images/cx_submenu_hover.jpg) #666666 no-repeat center bottom; COLOR: #fff
}